--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the luminosity of the colour in the range 0.0 .. 1.0.
full_name: Color::HSL#l
is_singleton: false
name: l
params: ()
visibility: public
